Kompatibilné web preh½adávaèe

background image

Kompatibilné web prehľadávače

Ak používate Windows 9x, 2000, Millennium alebo NT 4.0, vložený
web server bude spolupracovať s nasledujúcimi prehľadávačmi:

Netscape Navigator 4.6x, 4.7, 4.71 a 4.72

Internet Explorer 4.0, 4.01 so SP2, 5.0 a 5.01 (Millennium
vyžaduje IE 5.0 alebo vyššiu verziu)

Najnovší zoznam kompatibilných web prehľadávačov nájdete na
on-line službe HP Starostlivosť o zákazníkov na

http://www.hp.com/support/net_printing

.